signaldust

Plugin index:

Note: there are some additional "beta" plugins that can be found by visiting the forum (see especially the "beta links" thread).


Available in 32-bit and 64-bit:

Requirements: CPU with SSE2 support, working OpenGL


Available in 32-bit only:

Requirements: CPU with SSE2 (with few exceptions)


Legacy plugins lacking their own pages:

Note that this stuff is totally unsupported.